iCloud, AppStore and co? - OS X Yosemite 10.10 - Hackintosh Zone Jump to content
  • 0
Galatheas Uncharted

iCloud, AppStore and co?

Question

Hi ho..

what the hell?!

is that right that you need a credit card to "enable" icloud imessage ibook and appstore on 10.10???

Or a regular serial Number of a Mac Device??

 

What the hell???

is there an other reason??

 

The only Guide i found was this one:

http://www.insanelymac.com/forum/topic/298027-guide-aio-guides-for-hackintosh/#entry2020598

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

I took my working smbios.plist from my Mavericks Hackintosh und iCloud and Appstore work fine. Now i have to find a solution for Imassage.

Share this post


Link to post
Share on other sites
  • 0

@Galatheas Uncharted

once i have used the iMessage fix application and it triggered my appstore

the file can be found in downloads section

better to give it a try

i dont use iMessage so im not much familiar with it

Share this post


Link to post
Share on other sites
  • 0

Nope

the iMessage fix seemingly the iMessage app... but only iMessage...

no iCloud and no Appstore... :(

in the Appstore i got a verification error, and iCloud: "You cant currently login to the iCloud. Try again later...." ore something like that...

Got the message in german ;)

Share this post


Link to post
Share on other sites
  • 0

i know that there is a chance with a "real mac" serial number..

my question was...

are ther other reasons ;)

 

1.) i dont have a creditcard (with confidently)

2.) i dont have any friends who has a real Mac...

3.) the iMessage Fix Application dosent work for me..

 

Any other reasons? ;)

if not... i´ll stay on 10.9.5....

Share this post


Link to post
Share on other sites
  • 0

i know that there is a chance with a "real mac" serial number..

my question was...

are ther other reasons ;)

 

1.) i dont have a creditcard (with confidently)

2.) i dont have any friends who has a real Mac...

3.) the iMessage Fix Application dosent work for me..

 

Any other reasons? ;)

if not... i´ll stay on 10.9.5....

 

if not... i´ll stay on 10.9.5....

 

Me too, I can't use Yosemite

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Donation Goals

    Hosting

    Please donate to support the community.
    We appreciate all donations!



    $67.26 of $100.00 goal reached.
    Donate Now
×